form:
  validation: loose
  fields:
    section:
        type: section
        title: Add Homepage Blog Item

    title:
      type: text
      label: Blog Item Title
      validate:
        required: true

    text:
        type: display
        size: large
        label:
        content: "This page will appear under your Blog (i.e. Home) page."

    folder:
      type: hidden
      default: '@slugify-title'

    route:
      type: hidden
      default: /home

    name:
      type: hidden
      default: 'item'

    visible:
      type: hidden
      default: ''

    blueprint:
      type: blueprint
